/*
 Theme Name:   Kristina
 Theme URI:    http://www.kristina.com.au
 Description:  Custom theme for Kristina.com.au
 Author:       Jason King (TYPE+)
 Author URI:   http://www.typeplusdesign.com.au
 Template:     moments
 Version:      1.0.0
*/

    .product {
        overflow: hidden;
    }

    div#text-5 .textwidget span {
        text-align: left!important;
        text-transform: uppercase;
    }
    
    footer .qodef-footer-bottom-holder,
    footer .qodef-footer-bottom-holder .qodef-column-inner {
        text-align: inherit;
    }
    
    .qodef-subtitle span,
    .qodef-title .qodef-title-holder h1 span {
        display: inline-block;
        text-shadow: 1px 1px 2px #beaf92;
    }
    
    ul>li {
        font-size: 16px;
        color: #343434;
    }
    
    .single-product h6 {
        font-size: 14px;
    }
    
    h4 {
        letter-spacing: 0;
        font-family: open sans;
        font-weight: 200;
        font-size: 22px;
        line-height: 1.5;
        color: #666;
        padding-bottom: .5rem;
    }
    
    h2 {
        font-weight: 500;
    }
    
    h2:after {
        margin: .75rem 0;
        content: "";
        display: block;
        width: 15%;
        border-bottom: 3px solid #f3f3f3;
    }
    
    .center_after h2:after {
        margin: 1.75rem auto;
    }
    
    @media all and (max-width:1024px) {
        .center_after h2:after {
            margin: 1.75rem auto;
        }
    }
    
    .qodef-title .qodef-title-holder h1 span:after {
        margin: .75rem 0;
        content: "";
        display: block;
        width: 15%;
        border-bottom: 3px solid #f3f3f3;
    }
    
    .woocommerce h2:after {
        display: none;
    }
    
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: open sans!important;
    }
    
    @import url("../moments/style.css");
    @media only screen and (max-width: 1025px) {
        .qodef-content {
            margin-top: -100px !important;
        }
    }
    
    .vc_custom_1489372636795,
    .vc_custom_1489384775674 {
        height: 35rem;
    }
    
    .vc_custom_1489374091303 {
        background-position: -62px 0 !important;
    }
    
    .vc_column_container>.vc_column-inner.vc_custom_1489384775674 {
        display: flex;
        align-items: center;
        padding-right: 5rem!important;
    }
    
    @media all and (max-width:1024px) {
        .vc_column_container>.vc_column-inner.vc_custom_1489384775674 {
            display: flex;
            align-items: center;
            padding-right: 0;
            padding-top: 2rem;
            padding-bottom: 2rem;
        }
    }
    
    .fit_image img {
        object-fit: cover;
        object-position: -150px 0;
        height: 600px;
        width: auto!important;
        max-width: none!important;
    }
    
    .oneremspace {
        height: 1rem;
    }
    
    .tworemspace {
        height: 2rem;
    }
    
    .threeremspace {
        height: 3rem;
    }
    
    .no-pad {
        padding: 0!important;
    }
    
    .no-margin {
        margin: 0!important;
    }
    
    .top-margin {
        margin-top: 2rem;
    }
    
    @media only screen and (max-width: 767px) {
        .left-align-query {
            text-align: left!important;
            float: left !important;
            display: block;
        }
    }
    
    .carousel .carousel-inner .item .qodef-slider-elements-container .qodef-slider-elements-container-inner {
        position: initial !important;
    }
    
    .qodef-dark-header .qodef-page-header>div:not(.qodef-sticky-header) .qodef-main-menu>ul>li>a,
    .qodef-dark-header.qodef-header-style-on-scroll .qodef-page-header .qodef-main-menu>ul>li>a {
        color: #555!important;
    }
    
    .qodef-title .qodef-title-image img {
        max-height: 260px !important;
    }
    
    .qodef-title .qodef-title-holder h1 {
        /*color: transparent !important;*/
    }
    
    @media only screen and (max-width: 1025px) {
        .qodef-title .qodef-title-image img {
            margin-bottom: 60px;
            height: 400px;
            top: 100px;
            display: inline-block;
            position: relative;
        }
        .qodef-title .qodef-title-holder .qodef-title-subtitle-holder-inner {
            position: absolute;
            /*top: 70%;*/
        }
        .qodef-title .qodef-title-holder h1 span {
            display: inline-block;
            font-size: 75%;
        }
    }
    
    @media only screen and (max-width: 600px) {
        .qodef-title .qodef-title-holder h1 span {
            display: inline-block;
            font-size: 55%;
        }
        .qodef-title .qodef-title-holder .qodef-title-subtitle-holder-inner {
            position: absolute;
            /*top: 80%;*/
        }
    }
    /*Hide quant buttons for readings services */
    
    .postid-336 .quantity.qodef-quantity-buttons,
    .postid-358 .quantity.qodef-quantity-buttons,
    .postid-353 .quantity.qodef-quantity-buttons,
    .postid-343 .quantity.qodef-quantity-buttons,
    .postid-348 .quantity.qodef-quantity-buttons {
        display: none!important;
        height: 0;
        width: 0;
    }
    
    .picker__frame {
        bottom: 20%!important;
    }
    
    h2 {
        font-size: 35px;
        color: #a0dce8;
    }
    
    h2.qodef-single-product-title {
        margin-bottom: 1rem;
    }
    
    .qodef-woocommerce-page .qodef-main-product-info {
        padding-top: 3rem;
    }
    
    .product_meta {
        display: none;
    }
    
    input#start_date {
        color: #333;
        width: 220px;
        margin-left: 35px;
    }
    
    .qodef-single-product-summary .variations td.label {
        color: #333;
        font-family: Raleway, sans-serif;
        font-weight: 500;
        line-height: 1.4em;
        width: 68px;
        padding-right: 0;
    }
    
    @media only all and (max-width:600px) {
        h2 {
            font-size: 156%!important;
            color: #a0dce8;
        }
    }
    
    blockquote .qodef-blockquote-text {
        display: block;
        position: relative;
        padding-left: 10%;
        line-height: 32px;
    }
    /* Contact Form Stylings */
    
    select.wpcf7-form-control.wpcf7-select {
        font-family: inherit;
        color: #949494;
        font-size: 14px;
        height: 42px;
        padding: 0 5% 0 2%;
        border: 1px solid #e9e9e9;
        width: 100%;
        margin-bottom: 25px;
        outline: 0;
    }
    
    .page-id-17 .wpcf7-form-control input[type=checkbox] {
        position: relative;
        top: 3px;
        display: inline-block;
        margin-right: 1rem;
        float: left;
    }
    
    span.wpcf7-list-item {
        display: table;
        margin: 0 0 0 1em;
    }
    
    span.wpcf7-list-item.last {
        margin-bottom: 25px;
    }
    
    input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date.date_picker {
        width: 100%;
    }
    
    .wpcf7 input[type="text"],
    .wpcf7 input[type="email"],
    .wpcf7 textarea {
        width: 100%;
        padding: 8px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    .wpcf7 input[type="text"]:focus {
        background: #fff;
    }
    
    .wpcf7-submit {
        cursor: pointer;
    }
    
    .wpcf7-submit:hover {
        background: #ff0000;
    }
    
    span.wpcf7-not-valid-tip {
        text-shadow: none;
        font-size: 12px;
        color: #fff;
        background: #ff0000;
        padding: 5px;
    }
    
    div.wpcf7-validation-errors {
        text-shadow: none;
        border: transparent;
        background: #f9cd00;
        padding: 5px;
        color: #9C6533;
        text-align: center;
        margin: 0;
        font-size: 12px;
    }
    
    div.wpcf7-mail-sent-ok {
        text-align: center;
        text-shadow: none;
        padding: 5px;
        font-size: 12px;
        background: #59a80f;
        border-color: #59a80f;
        color: #fff;
        margin: 0;
    }
    
    #responsive-form {
        max-width: 100%;
        width: 100%;
    }
    
    .form-row {
        width: 100%;
    }
    
    .column-half,
    .column-full {
        float: left;
        position: relative;
        padding: 0 1rem 0 0;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        color: #323232;
    }
    
    .clearfix:after {
        content: "";
        display: table;
        clear: both;
    }
    /**---------------- Media query ----------------**/
    
    @media only screen and (min-width: 48em) {
        .column-half {
            width: 50%;
        }
    }
    
    .qodef-title .qodef-title-holder .qodef-subtitle {
        font-style: normal;
    }
    /*.page-id-17 */
    
    h3 {
        font-size: 26px;
        color: #a0dce8;
    }
    
    .h2-open-sans span {
        font-size: 50px;
        line-height: 140%;
        font-family: "Open Sans" !important;
        font-weight: 400!important;
    }
    
    .wpb_text_column.wpb_content_element.welcome:after {
        margin: 1.5rem auto;
        content: "";
        display: block;
        width: 7%;
        border: 2px solid rgba(35, 35, 35, 0.19);
    }
    
    .call_button:hover {
        color: #fff !important;
    }
    
    .qodef-single-product-summary .variations td.value {
        padding-bottom: 15px;
        display: block;
    }
    
    .qodef-single-product-summary .variations td.label {
        padding: 15px 0;
        display: block;
        width: 100%;
    }
    
    .qodef-single-product-summary p {
        font-size: 14px;
        line-height: 27px;
    }
    
    .qodef-single-product-summary .entry-summary .cart {
        margin: 0 0 28px;
    }
    /* Hide Tabs 
    
    ul.qodef-tabs-nav.tabs.wc-tabs.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
        display: none;*/
}
.qodef-woocommerce-page .qodef-tabs {
    padding-top: 0;
}
@media all and (min-width:1024px) {
    .qodef-single-product-summary {
        width: 52%;
        display: inline-block;
        float: left;
    }
    
    .qodef-single-product-images {
        width: 43%;
        margin-right: 5%;
    }
}

/* Date Picker Label and Table styling */
.wceb_picker_wrap label {
    display: block;
}
input#start_date {
    margin-left: 0;
}
.qodef-single-product-summary .single_variation_wrap {
    margin-top: 0;
}
.smaller p {
    font-size: 14px;
    line-height: 1.5;
}
.monarch_heading h2 {
    color: #fff;
    font-size: 40px;
    line-height: 1.5;
}
.monarch_section h4 {
    color: #fff;
    font-size: 22px;
    line-height: 36px;
}
.monarch_heading h6 {
    margin-top: 1rem;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #fff;
}
footer .widget ul li {
    margin-bottom: 0;
}
div#text-2 .textwidget,
footer .widget ul li a {
    line-height: 2;
    font-size: 15px;
    font-weight: 400;
    font-family: open sans;
    color: #333;
}
footer .widget .qodef-footer-widget-title {
    margin: 0;
    font-weight: 600;
}
#submit_comment,
.post-password-form input[type=submit],
input.wpcf7-form-control.wpcf7-submit,
select.wpcf7-form-control.wpcf7-select,
#respond input[type=text],
#respond textarea,
.post-password-form input[type=password],
.wpcf7-form-control.wpcf7-date,
.wpcf7-form-control.wpcf7-number,
.wpcf7-form-control.wpcf7-quiz,
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #d6d6d6;
    border-radius: 2px;
}
.column-full,
.column-half {
    font-size: 15px;
    font-weight: 500;
    line-height: 2.5;
}
.footer_form {
    font-size: 15px;
    line-height: 2.5;
}
footer .post-password-form input[type=submit],
footer input.wpcf7-form-control.wpcf7-submit,
footer #respond input[type=text],
footer input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    border: 1px solid #d7d7d7;
    border-radius: 1px;
    background: #fff;
}

/* Ipad Fix for no column heights causing clear bug */
.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1489385358175.qodef-content-aligment-center.qodef-grid-section .vc_column_container {
    min-height: 450px;
}
@media all and (max-width:1024px) {
    .vc_col-sm-6 {
        width: 100%!important;
    }
}
.qodef-woocommerce-page .products .product .qodef-product-image-holder,
.woocommerce .products .product .qodef-product-image-holder {
    background-color: transparent;
}
.qodef-woocommerce-page .products .product .qodef-product-image-holder img,
.woocommerce .products .product .qodef-product-image-holder img {
    width: 300px;
    object-fit: cover;
    height: 400px;
    background: transparent;
}
.align-bottom {
    margin-top: 75px;
}